## org.freedesktop.ModemManager1 org.freedesktop.ModemManager1 — The ModemManager Manager interface. |

## Methods

    ScanDevices ();
    SetLogging  (IN  s level);

## Description

The Manager interface allows controlling and querying the status of the ModemManager daemon.

## Method Details

### The ScanDevices() method

    ScanDevices ();

Start a new scan for connected modem devices.

### The SetLogging() method

    SetLogging (IN  s level);

Set logging verbosity.

`IN s `level``: | One of `"ERR"`, `"WARN"`, `"INFO"`, `"DEBUG"`.